package dev.pfaff.unfettered;

import java.lang.invoke.MethodHandles;

public final class UnsafeUtil {
	public static MethodHandles.Lookup getTrustedLookup() {
		throw new RuntimeException("This is a stub");
	}
}
